/*     3428845 : 공백      */
.solid_line__3428845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__3428845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__3428845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__3428845__ {height:20px;}
}

/*     3429255 : 장문 텍스트      */
.textarea__3429255__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3429255__ p {font-size:22px;}
}

/*     3428855 : 타이틀 텍스트      */
.title__3428855__ {font-size:0; }
.title__3428855__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#097702; letter-spacing:-.03em; line-height:1.4em;
}
.title__3428855__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__3428855__.style_top p {padding-top:10px;}
.title__3428855__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__3428855__.style_right p {padding-right:14px;}
.title__3428855__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__3428855__.style_bottom p {padding-bottom:12px;}
.title__3428855__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__3428855__.style_left p {padding-left:14px;}
.title__3428855__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__3428855__.style_circle1 p {padding-left:18px;}
.title__3428855__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3428855__.style_circle2 p {padding-left:18px;}
.title__3428855__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3428855__ p {font-size:30px;}
}

/*     3428865 : 장문 텍스트      */
.textarea__3428865__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__3428865__ p {font-size:22px;}
}

/*     3429345 : 공백      */
.solid_line__3429345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__3429345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__3429345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__3429345__ {height:20px;}
}

/*     3428885 : 타이틀 텍스트      */
.title__3428885__ {font-size:0; }
.title__3428885__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__3428885__ p:before {content:''; position:absolute; background:#097702; font-size:0;}

.title__3428885__.style_top p {padding-top:12px;}
.title__3428885__.style_top p:before {top:0; left:0; width:24px; height:3px;}

.title__3428885__.style_right p {padding-right:14px;}
.title__3428885__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__3428885__.style_bottom p {padding-bottom:12px;}
.title__3428885__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__3428885__.style_left p {padding-left:14px;}
.title__3428885__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__3428885__.style_circle1 p {padding-left:18px;}
.title__3428885__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3428885__.style_circle2 p {padding-left:18px;}
.title__3428885__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #097702; background:none; box-sizing:border-box;
}

/*     3428895 : 장문 텍스트      */
.textarea__3428895__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
span {font-weight:bold;color:#097702}

/*     3428905 : 이미지      */
.img__3428905__ {max-width:100%;}
.img__3428905__ * {box-sizing:border-box;}
.img__3428905__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__3428905__ img {width:px; max-width:100%; vertical-align:top;}

/*     3428915 : 실선      */
.solid_line__3428915__ {display:block; position:relative; width:100%; height:120px;}
.solid_line__3428915__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__3428915__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__3428915__ {height:80px;}
}

/*     3429115 : 이미지      */
.img__3429115__ {max-width:100%;}
.img__3429115__ * {box-sizing:border-box;}
.img__3429115__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__3429115__ img {width:485px; max-width:100%; vertical-align:top;}

/*     3429125 : 타이틀 텍스트      */
.title__3429125__ {font-size:0; }
.title__3429125__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__3429125__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__3429125__.style_top p {padding-top:10px;}
.title__3429125__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__3429125__.style_right p {padding-right:14px;}
.title__3429125__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__3429125__.style_bottom p {padding-bottom:12px;}
.title__3429125__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__3429125__.style_left p {padding-left:14px;}
.title__3429125__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__3429125__.style_circle1 p {padding-left:18px;}
.title__3429125__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3429125__.style_circle2 p {padding-left:18px;}
.title__3429125__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     3429135 : 장문 텍스트      */
.textarea__3429135__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     3429145 : 이미지      */
.img__3429145__ {max-width:100%;}
.img__3429145__ * {box-sizing:border-box;}
.img__3429145__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__3429145__ img {width:485px; max-width:100%; vertical-align:top;}

/*     3429155 : 타이틀 텍스트      */
.title__3429155__ {font-size:0; }
.title__3429155__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__3429155__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__3429155__.style_top p {padding-top:10px;}
.title__3429155__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__3429155__.style_right p {padding-right:14px;}
.title__3429155__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__3429155__.style_bottom p {padding-bottom:12px;}
.title__3429155__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__3429155__.style_left p {padding-left:14px;}
.title__3429155__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__3429155__.style_circle1 p {padding-left:18px;}
.title__3429155__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3429155__.style_circle2 p {padding-left:18px;}
.title__3429155__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     3429165 : 장문 텍스트      */
.textarea__3429165__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     3429705 : 이미지      */
.img__3429705__ {max-width:100%;}
.img__3429705__ * {box-sizing:border-box;}
.img__3429705__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__3429705__ img {width:485px; max-width:100%; vertical-align:top;}

/*     3429715 : 타이틀 텍스트      */
.title__3429715__ {font-size:0; }
.title__3429715__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__3429715__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__3429715__.style_top p {padding-top:10px;}
.title__3429715__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__3429715__.style_right p {padding-right:14px;}
.title__3429715__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__3429715__.style_bottom p {padding-bottom:12px;}
.title__3429715__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__3429715__.style_left p {padding-left:14px;}
.title__3429715__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__3429715__.style_circle1 p {padding-left:18px;}
.title__3429715__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3429715__.style_circle2 p {padding-left:18px;}
.title__3429715__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     3429725 : 장문 텍스트      */
.textarea__3429725__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     3429735 : 이미지      */
.img__3429735__ {max-width:100%;}
.img__3429735__ * {box-sizing:border-box;}
.img__3429735__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__3429735__ img {width:485px; max-width:100%; vertical-align:top;}

/*     3429745 : 타이틀 텍스트      */
.title__3429745__ {font-size:0; }
.title__3429745__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__3429745__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__3429745__.style_top p {padding-top:10px;}
.title__3429745__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__3429745__.style_right p {padding-right:14px;}
.title__3429745__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__3429745__.style_bottom p {padding-bottom:12px;}
.title__3429745__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__3429745__.style_left p {padding-left:14px;}
.title__3429745__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__3429745__.style_circle1 p {padding-left:18px;}
.title__3429745__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3429745__.style_circle2 p {padding-left:18px;}
.title__3429745__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     3429755 : 장문 텍스트      */
.textarea__3429755__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

